/* Label styles
-------------------------------------------------------------- */
.simple-settings-options-table .form-table label {
	color: #666;
	font-size: 14px;
	font-style: italic;
	margin: 4px 0 0;
}

.simple-settings-options-table .form-table input[type="radio"],
.simple-settings-options-table .form-table input[type="checkbox"] {
	vertical-align: text-bottom;
}

.simple-settings-options-table .form-table input[type="radio"] + label,
.simple-settings-options-table .form-table input[type="checkbox"] + label {
	font-style: normal;
	margin-top: 0;
}

.simple-settings-radio-wrap .description,
.simple-settings-multicheck-wrap .description {
	color: #666;
	display: inline-block;
	font-size: 14px;
	line-height: 1.4;
	margin-top: 8px;
}

/* Fix color picker alignment
-------------------------------------------------------------- */
.simple-settings-color-wrap {
	line-height: 24px;
}

.simple-settings-color-wrap .wp-picker-container .wp-color-result {
	margin: 0 6px 0 0;
}

/* Fix multiselect sizing
-------------------------------------------------------------- */
.simple-settings-options-table .simple-settings-select2 {
	width: 250px;
}

.simple-settings-options-table .simple-settings-select-multiple-wrap .select2-selection {
	height: 1em;
}

.simple-settings-options-table .simple-settings-select-multiple-wrap input[type="search"] {
	margin-top: auto;
}

.simple-settings-options-table .select2-results ul {
	margin-bottom: 0;
}

.simple-settings-options-table .select2-results ul:last-child {
	border-bottom-left-radius: 3px;
	-webkit-border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	-webkit-border-bottom-right-radius: 3px;
}

.simple-settings-select2-dropdown .select2-search input {
	line-height: 15px;
}

.simple-settings-select2-dropdown .select2-results ul li {
	margin-bottom: 0;
}

.simple-settings-select2-dropdown .select2-results ul li i {
	float: right;
	font-size: 15px;
	padding-top: 1px;
}

.simple-settings-select2-dropdown .select2-results ul li img {
	float: right;
	height: 16px;
	padding-top: 1px;
}

/* System info styles
-------------------------------------------------------------- */
.simple-settings-sysinfo {
	background: none;
	display: block;
	font-family: Menlo, Monaco, monospace;
	height: 400px;
	overflow: auto;
	white-space: pre;
	width: 800px;
}

/* Tooltips
-------------------------------------------------------------- */
.simple-settings-help-tip {
	cursor: help;
	vertical-align: middle !important;
}

.simple-settings-ui-tooltip {
	background: #333;
	border-radius: 3px;
	border-width: 1px;
	box-shadow: 1px 1px 2px 1px rgba(214, 214, 214, 0.5);
	color: #dedede;
	max-width: 300px;
	padding: 7px;
	position: absolute;
	text-rendering: optimizeLegibility;
	text-shadow: none;
	z-index: 9999;
}

.simple-settings-ui-tooltip strong {
	font-weight: bolder;
}
